package com.dbs.consentServer.VO.consentVO;

public class ConsentFormListVO {
  private String idx             = "";
  private String formId          = "";
  private String formCode        = "";
  private String formName        = "";
  private String formPrntNm      = "";
  private String printCnt        = "";
  private String certPass        = "";
  private String pid             = "";
  private String deptEngAggr     = "";
  private String consentState    = "";
  private String consentStateEng = "";
  private String consentMstRid   = "";
  private String ocrTag          = "";
  private String modifyUserId    = "";
  private String modifyUserNm    = "";
  private String modifyDateTime  = "";
  private String create_dateTime = "";
  private String clnDate         = "";
  private String cretNo          = "";
  private String ordType         = "";
  private String deptCd          = "";
  private String mainDrId        = "";
  private String patientName     = "";

  public String getIdx() {
    return idx;
  }

  public void setIdx(String idx) {
    this.idx = idx;
  }

  public String getFormId() {
    return formId;
  }

  public void setFormId(String formId) {
    this.formId = formId;
  }

  public String getFormCode() {
    return formCode;
  }

  public void setFormCode(String formCode) {
    this.formCode = formCode;
  }

  public String getFormName() {
    return formName;
  }

  public void setFormName(String formName) {
    this.formName = formName;
  }

  public String getFormPrntNm() {
    return formPrntNm;
  }

  public void setFormPrntNm(String formPrntNm) {
    this.formPrntNm = formPrntNm;
  }

  public String getPrintCnt() {
    return printCnt;
  }

  public void setPrintCnt(String printCnt) {
    this.printCnt = printCnt;
  }

  public String getCertPass() {
    return certPass;
  }

  public void setCertPass(String certPass) {
    this.certPass = certPass;
  }

  public String getPid() {
    return pid;
  }

  public void setPid(String pid) {
    this.pid = pid;
  }

  public String getDeptEngAggr() {
    return deptEngAggr;
  }

  public void setDeptEngAggr(String deptEngAggr) {
    this.deptEngAggr = deptEngAggr;
  }

  public String getConsentState() {
    return consentState;
  }

  public void setConsentState(String consentState) {
    this.consentState = consentState;
  }

  public String getConsentStateEng() {
    return consentStateEng;
  }

  public void setConsentStateEng(String consentStateEng) {
    this.consentStateEng = consentStateEng;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getOcrTag() {
    return ocrTag;
  }

  public void setOcrTag(String ocrTag) {
    this.ocrTag = ocrTag;
  }

  public String getModifyUserId() {
    return modifyUserId;
  }

  public void setModifyUserId(String modifyUserId) {
    this.modifyUserId = modifyUserId;
  }

  public String getModifyUserNm() {
    return modifyUserNm;
  }

  public void setModifyUserNm(String modifyUserNm) {
    this.modifyUserNm = modifyUserNm;
  }

  public String getModifyDateTime() {
    return modifyDateTime;
  }

  public void setModifyDateTime(String modifyDateTime) {
    this.modifyDateTime = modifyDateTime;
  }

  public String getCreate_dateTime() {
    return create_dateTime;
  }

  public void setCreate_dateTime(String create_dateTime) {
    this.create_dateTime = create_dateTime;
  }

  public String getClnDate() {
    return clnDate;
  }

  public void setClnDate(String clnDate) {
    this.clnDate = clnDate;
  }

  public String getCretNo() {
    return cretNo;
  }

  public void setCretNo(String cretNo) {
    this.cretNo = cretNo;
  }

  public String getOrdType() {
    return ordType;
  }

  public void setOrdType(String ordType) {
    this.ordType = ordType;
  }

  public String getDeptCd() {
    return deptCd;
  }

  public void setDeptCd(String deptCd) {
    this.deptCd = deptCd;
  }

  public String getMainDrId() {
    return mainDrId;
  }

  public void setMainDrId(String mainDrId) {
    this.mainDrId = mainDrId;
  }

  public String getPatientName() {
    return patientName;
  }

  public void setPatientName(String patientName) {
    this.patientName = patientName;
  }
}